Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:06:47 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear online customer care team,
Salaam & Good Afternoon, 
Fyki, I've received my order #6225883155 today but unfortunately Striped T-shirt of Payjama set isn't delivered. It's missing this item is complete set I.e. T-shirt with full length Payjama while you've shipped only Payjama so kindly double check and arrange to ship missing Striped T-shirt of Payjama set as soon as posdible. I'm awaiting your feedback. Thanks,
BR:
Faizan Rahi, 
0596396799
Jeddah https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1514985